<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="recipie.css" rel="stylesheet"/>
    <title>Document</title>
</head>
<body>
    <div>
    <header>Food Recipies
        <nav>
            <a href="Recipi-web-page-main.html">main page</a>
            <a href="Recipie breakdown.html">recipie_page</a>

        </nav>
    </header>
    <main>
        <h1>find delicious foods below</h1>
        <h2>Food to feed</h2>
          <p>  <a "href="https://ambiugouswebsite.com">. <img src="https://images.unsplash.com/photo-1546069901-ba9599a7e63c?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxleHBsb3JlLWZlZWR8MXx8fGVufDB8fHx8&w=1000&q=80" alt= "picture of food"</a> </p>
          <a href="Https://ambiugouswebsite.com"><img src="" alt="Bowl of Food."></a>
            <div>Food for thought "2.7 stars"</div>
            <h3><detail class="html">Food bowl recipie</detail></h3>
            <footer>Made by you for you about you</footer>

            </div>
    </main>
 </body>
</html>
